@charset "UTF-8";

@media screen and (max-width: 480px) {

	/* 480px以下に適用されるCSS（スマホ用） */
	/*	.right-content button {*/
	/*    font-size: 20px;*/
	/*    margin: 20px 10px 20px 0;*/
	/*}*/
	
	body {
		background-size: 15vh;
/*		background-position: 100% 65%;*/
	}
	
	.one-point-image {
		width:30%;
	}
	
	
	.top-link {
		font-size: 14px;
		margin: 20px 0 20px 10px;
	}
	
	/*	メンテナンス画面の検索メニュー部*/
	.left-menu {
		width: 70%;
	}

	.right-button {
		width: 30%;
	}

	.text-messege {
		width: 80%;
	}

	.mobile-hidden {
		display: none;
	}

	.edit-user {
		width: 90%;
	}

	.edit-column button,
	.edit-column a,
	#my_start {
		display: block;
		width: 100%;
		/*	margin:0 auto;*/
	}

	.supportIcon {
		width: 50%;
		margin: 0 auto ;
	}

	.supportIcon img {
		width: 100%;
		margin: 0 auto ;
	}

	.font-td {
		font-size: 12px;
	}

	.table td {
		padding: 6px
	}

	.table {
		/*	table-layout:fixed;*/
		width: 100%;
	}

	.th-itemName {
		/*	display: block;*/
		width: 50%;
		/*	height: 50px;*/
		/*text-overflow:ellipsis;*/
		/*	overflow-x: scroll; */
	}

	.th-baseName {
		/*	display: block;*/
		width: 25%;
		overflow-x: scroll;
	}

	.th-return {
		/*	display: block;*/
		width: 25%;
		overflow-x: scroll;
	}

}